html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}
body,
html {
  position: relative;
  height: 100%;
}
a,
a:hover {
  text-decoration: none;
}
h1 {
  font-size: 2.0rem;
}
ul li {
  list-style-type: none;
  text-decoration: none;
  margin: 10px 0;
  padding: 5px 0;
}
p {
  font-size: 0.95rem;
}
.row {
  height: 100%;
}
.clearfix {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.pagin {
  font-weight: bolder;
  font-size: 0.9Rem;
  overflow: hidden;
}
.pagin a {
  color: #57c3e7;
}
.prev {
  margin-right: 10px;
}
.next {
  margin-left: 10px;
}
.prev::before {
  content: "\2039";
  font-size: 20px;
  line-height: 25px;
  font-weight: bolder;
  color: #fff;
  background-color: #57c3e7;
  border-radius: 50%;
  border: 10px solid #fff;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 20px 10px;
  text-align: center;
}
.next::after {
  content: "\203A";
  font-size: 20px;
  line-height: 25px;
  font-weight: bolder;
  color: #fff;
  background-color: #57c3e7;
  border-radius: 50%;
  border: 10px solid #fff;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 20px 10px;
  text-align: center;
}
.section_img {
  width: 80%;
}
.green_bg_color {
  background-color: #eaeeeb;
}
.color_white {
  color: #fff;
}
.gray-bg {
  background-color: #e8eeee;
}
.blue-bg {
  background-color: #51c1e3;
}
@media (max-width: 575px) {
  .pagin {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  .menu {
    font-size: 0;
    height: 100%;
    padding: 0;
    position: fixed;
    right: 70px;
    top: 0;
    z-index: 9999;
  }
  .menu .menu__helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
  }
  .menu .menu__wrap {
    display: inline-block;
    vertical-align: middle;
  }
  .menu .menu__wrap .menu__list {
    background: #000;
    width: 58px;
    height: 20px;
    margin: 12px 0;
    position: relative;
  }
  .menu .menu__wrap .menu__list .menu__txt {
    color: #000;
    font-size: 12px;
    line-height: 25px;
    opacity: 0;
    padding-right: 8px;
    position: absolute;
    right: 32px;
    text-align: right;
    text-transform: uppercase;
    top: -3px;
    -webkit-transition: visibility 0.4s, opacity 0.4s, right 0.6s, color 0.3s;
    transition: visibility 0.4s, opacity 0.4s, right 0.6s, color 0.3s;
    visibility: hidden;
    width: 250px;
  }
  .menu__active {
    background-color: transparent;
  }
  .menu__txt__active {
    right: 0px !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
  .menu__list:not(.menu__active):hover .menu__txt {
    opacity: 1;
    right: 0;
    visibility: visible;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .menu__list:hover {
    background: transparent !important;
  }
}
@media (max-width: 767px) {
  .menu {
    display: none;
  }
}
@media (min-width: 576px) and (max-width: 991px) {
  .menu {
    font-size: 0;
    height: 55%;
    padding: 0;
    position: fixed;
    right: 1px;
    top: 0;
    z-index: 9999;
  }
  .menu .menu__helper {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
  }
  .menu .menu__wrap {
    display: inline-block;
    vertical-align: middle;
  }
  .menu .menu__wrap .menu__list {
    background: #000;
    width: 58px;
    height: 20px;
    margin: 12px 0;
    position: relative;
  }
  .menu .menu__wrap .menu__list .menu__txt {
    color: #000;
    font-size: 12px;
    line-height: 25px;
    opacity: 0;
    padding-right: 8px;
    position: absolute;
    right: 32px;
    text-align: right;
    text-transform: uppercase;
    top: -3px;
    -webkit-transition: visibility 0.4s, opacity 0.4s, right 0.6s, color 0.3s;
    transition: visibility 0.4s, opacity 0.4s, right 0.6s, color 0.3s;
    visibility: hidden;
    width: 250px;
  }
  .menu__active {
    background-color: transparent;
  }
  .menu__txt__active {
    right: 0px !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
  .menu__list:not(.menu__active):hover .menu__txt {
    opacity: 1;
    right: 0;
    visibility: visible;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .menu__list:hover {
    background: transparent !important;
  }
}
@media (min-width: 992px) {
  .navbar {
    padding: 0 120px;
  }
  .navbar .supp_text {
    position: absolute;
    width: calc(84.8%);
    text-align: center;
    font-weight: bold;
    top: 34%;
    left: 8%;
    font-size: 22px;
  }
  .navbar .navbar-logos {
    width: 450px;
  }
  .navbar .navbar-logos .forbes-logo {
    background-color: #000000;
    width: 147px;
    height: auto;
    padding: 20px;
  }
  .navbar .navbar-logos .cisco-logo {
    width: 110px;
    height: auto;
  }
  .navbar .navbar-social {
    width: 100%;
    z-index: 3;
  }
  .navbar .navbar-social a {
    padding-left: 10px ;
  }
  .start-page .cs-logo {
    float: left;
    width: 40%;
  }
  .start-page .detail {
    padding-top: 3%;
    color: #afafaf;
    float: left;
    max-width: 450px;
  }
  .start-soulitons-button {
    padding-top: 10%;
  }
  .hidden {
    display: none;
  }
  .qtip {
    font-size: 19px;
  }
  .qtip::before {
    content: "";
    display: block;
    background: url("../Content/assets/problems/qtip.png") no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 20px;
  }
  .section {
    padding: 30px 30px;
    margin-top: 30px;
  }
  .fst-section {
    height: calc(85%);
    height: -webkit-calc(85%);
    /* google, safari */
    height: -o-calc(85%);
    /* opera */
    height: -moz-calc(85%);
    /* firefox */
    top: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    position: relative;
    margin: 0 70px 70px 70px;
  }
  .fst-section .gfx {
    margin: 20px auto;
    height: auto;
    width: 70%;
  }
  .fst-section .pr_ba_pic {
    position: absolute;
    left: -32px;
    bottom: -30px;
    width: 22%;
    height: auto;
  }
  .idx-fst-section {
    height: calc(85%);
    height: -webkit-calc(85%);
    /* google, safari */
    height: -o-calc(85%);
    /* opera */
    height: -moz-calc(85%);
    /* firefox */
    top: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    position: relative;
    margin: 0 70px 70px 70px;
  }
  .idx-fst-section .gfx {
    margin: 20px auto;
    height: auto;
    width: 70%;
  }
  .idx-fst-section .pr_ba_pic {
    position: absolute;
    left: -32px;
    bottom: -30px;
    width: 250px;
    height: auto;
  }
  .content-section {
    position: relative;
    margin: 0 70px 70px 70px;
    height: auto;
    padding: 40px 50px 40px 50px;
  }
  .content-section .solution {
    padding-bottom: 30px;
    text-align: center;
  }
  .content-section .hyperlink-to-solution-mobile {
    display: none;
  }
  .content-section .hyperlink-to-solution-web {
    font-size: 18px;
  }
  .content_bg_frame {
    border: 1px solid #000;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 592px;
    height: 749px;
    z-index: 1;
  }
  .floated_logo {
    position: absolute;
    bottom: 200px;
    width: 120px;
    left: 0;
    z-index: 0;
  }
  .solution_section {
    margin: 80px 0;
  }
  .greeb_bg_color {
    background-color: #eaeeeb;
  }
  .italian {
    font-style: italic;
  }
  .h2_divider {
    line-height: 100px;
  }
  .h2_divider::before {
    content: " ";
    display: block;
    background: #51c1e3;
    height: 3px;
    width: 70px;
    position: absolute;
  }
  hr {
    background: #fff;
    height: 1px;
    width: 80px;
  }
  .pr_desc {
    width: 68%;
    margin: 0 auto 20px auto;
    text-align: center;
  }
  .h1_b1 {
    font-weight: 700;
    letter-spacing: 3px;
    padding-bottom: 2%;
    font-size: 2rem;
  }
  .tip_sol {
    margin: auto auto;
    width: 55%;
    padding-top: 3%;
  }
  .qtip_display {
    display: table;
  }
  .top_divider::after {
    content: " ";
    display: block;
    background: #fff;
    height: 3px;
    width: 50px;
    position: absolute;
  }
  .color_white {
    color: #fff;
  }
  .gray-bg {
    background-color: #e8eeee;
  }
  .blue-bg {
    background-color: #51c1e3;
  }
}
@media (max-width: 575px) {
  html,
  body {
    max-width: 100%;
  }
  .navbar {
    padding: 0;
  }
  .navbar .navbar-toggler {
    border: hidden!important;
  }
  .navbar .fullscreen .modal-body ul {
    padding: 30px 0 0 0;
    overflow: auto;
  }
  .navbar .fullscreen .modal-body li {
    padding: 4px 0 4px 0 ;
  }
  .navbar .fullscreen .modal-body a {
    color: #333;
    font-size: 140%;
    text-transform: uppercase;
    font-weight: 700;
  }
  .navbar .navbar-logos .forbes-logo {
    background-color: #000000;
    width: 100px;
    height: auto;
    padding: 10px;
  }
  .navbar .navbar-logos .cisco-logo {
    width: 70px;
    height: auto;
  }
  .navbar .navbar-social {
    display: none;
  }
  .navbar .navbar-mobil-social {
    padding-top: 70px!important;
  }
  .navbar .navbar-mobil-social a {
    padding-left: 10px;
  }
  .navbar .supp_text {
    position: absolute;
    width: calc(34.8%);
    text-align: center;
    font-weight: bold;
    top: 30%;
    left: 50%;
    font-size: 10px;
  }
  .start-page-title .h1 {
    padding-left: 2%;
    text-align: center;
  }
  .start-page .cs-logo {
    float: left;
    width: 35%;
  }
  .start-page .detail {
    padding-top: 3%;
    padding-left: 15%;
    color: #afafaf;
    float: left;
    max-width: 600px;
    text-align: left;
  }
  .start-soulitons-button {
    padding: 10%;
    text-align: center;
  }
  .show {
    display: block;
  }
  h1 {
    font-size: 1.6rem;
  }
  .section {
    padding: 0 30px;
    margin-top: 30px;
  }
  .section .noshow-on-mobile {
    display: none;
  }
  img {
    width: 70%;
    height: auto;
  }
  .qtip {
    margin: auto align-self;
    text-align: center;
    font-size: 16px;
  }
  .qtip::before {
    content: "";
    display: block;
    background: url("../Content/assets/problems/qtip.png") no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    float: none;
    margin: auto auto;
    padding-top: 10px;
  }
  .menu {
    display: none;
  }
  .fst-section {
    text-align: center;
    height: auto;
    position: relative;
    margin-top: 0!important;
  }
  .fst-section .gfx {
    margin: 20px auto;
    height: auto;
    width: 70%;
  }
  .fst-section .pr_ba_pic {
    left: 0;
    bottom: 0;
  }
  .fst-section .section_img {
    width: 35%!important;
    margin: 3%;
  }
  .fst-section .fst-section-mobile {
    padding: 0;
  }
  .idx-fst-section {
    overflow: hidden;
    position: relative;
    margin: 0!important;
    height: auto;
  }
  .idx-fst-section .gfx {
    margin-left: 80%;
    height: auto;
    width: 100%;
  }
  .idx-fst-section .pr_ba_pic {
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 250px;
    height: auto;
  }
  .pr_desc {
    padding: 50px auto;
    text-align: center;
  }
  .content-section {
    position: relative;
    height: auto;
    padding: 70px 0;
  }
  .content-section .solution {
    padding-bottom: 30px;
    text-align: center;
  }
  .content-section .hyperlink-to-solution-web {
    display: none;
  }
  .content-section .hyperlink-to-solution-mobile {
    font-size: 16px;
  }
  .content-section .share-section {
    padding-bottom: 30px;
    text-align: center;
  }
  .content_bg_frame {
    border: 1px solid #000;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 592px;
    height: 749px;
    z-index: 1;
  }
  .floated_logo {
    width: 150px;
    height: auto;
    position: absolute;
    bottom: 50px;
    left: 0;
    z-index: 0;
  }
  .italian {
    font-style: italic;
  }
  .h2_divider {
    line-height: 100px;
  }
  .h2_divider::before {
    content: " ";
    display: block;
    background: #51c1e3;
    height: 3px;
    width: 70px;
    position: absolute;
  }
  hr {
    background: #fff;
    height: 1px;
    width: 50px;
  }
  .h1_b1 {
    font-weight: 500;
  }
  .top_divider::after {
    content: " ";
    display: block;
    background: #fff;
    height: 3px;
    width: 50px;
    position: absolute;
  }
}
/* FullScreen modal
------------------- */
.fullscreen .modal-dialog {
  margin: 0 0 0 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 0;
  color: #333;
}
.modal-dialog {
  max-width: 100%;
}
.fullscreen .modal-content {
  height: 100%;
  min-height: 100%;
  border-radius: 0;
  color: #333;
  background: rgba(255, 255, 255, 0.95);
  overflow: auto;
}
.fullscreen .modal-body ul {
  padding: 100px 0 0 0;
}
.fullscreen .modal-body li {
  padding: 10px 0 10px 0 ;
}
.fullscreen .modal-body a {
  color: #333;
  font-size: 300%;
}
@media (min-width: 576px) and (max-width: 991px) {
  html,
  body {
    max-height: 100%!important;
  }
  .navbar {
    padding: 0;
  }
  .navbar .supp_text {
    position: absolute;
    width: calc(84.8%);
    text-align: center;
    font-weight: bold;
    top: 15%;
    left: 8%;
    font-size: 22px;
  }
  .navbar .navbar-logos {
    width: 300px;
  }
  .navbar .navbar-logos .forbes-logo {
    background-color: #000000;
    width: 100px;
    height: auto;
    padding: 15px;
  }
  .navbar .navbar-logos .cisco-logo {
    width: 80px;
    height: auto;
  }
  .navbar .navbar-toggler {
    border: hidden!important;
  }
  .navbar .navbar-social {
    width: 60%;
    z-index: 3;
  }
  .navbar .navbar-social a {
    padding-left: 10px ;
  }
  .section {
    padding: 0 30px;
    margin-top: 30px;
  }
  .start-page .cs-logo {
    float: left;
    width: 50%;
  }
  .start-page .detail {
    padding-top: 3%;
    color: #afafaf;
    float: left;
    max-width: 250px;
  }
  .start-soulitons-button {
    padding-top: 10%;
  }
  .hidden {
    display: none;
  }
  .qtip {
    font-size: 19px;
  }
  .qtip::before {
    content: "";
    display: block;
    background: url("../Content/assets/problems/qtip.png") no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 20px;
  }
  .fst-section {
    overflow: hidden;
    position: relative;
    margin: 0!important;
    height: auto;
  }
  .fst-section .gfx {
    margin: 20px auto;
    height: auto;
    width: 70%;
  }
  .fst-section .pr_ba_pic {
    position: absolute;
    left: -45px;
    bottom: -20px;
    width: 250px;
    height: auto;
  }
  .fst-section .section_img {
    width: 20%!important;
    margin: 2%;
  }
  .content-section {
    position: relative;
    margin: 0 ;
    height: auto;
    padding: 100px 50px;
  }
  .content-section .solution {
    padding-bottom: 30px;
    text-align: center;
  }
  .content-section .hyperlink-to-solution-mobile {
    display: none;
  }
  .content-section .hyperlink-to-solution-web {
    font-size: 18px;
  }
  .content-section .section_img {
    width: 50%;
  }
  .h1-bottom-padding {
    padding-bottom: 100px;
  }
  .h1 {
    font-size: 1.5rem;
  }
  .content_bg_frame {
    border: 1px solid #000;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 592px;
    height: 749px;
    z-index: 1;
  }
  .floated_logo {
    position: absolute;
    bottom: 200px;
    width: 120px;
    left: 0;
    z-index: 0;
  }
  .solution_section {
    margin: 80px 0;
  }
  .greeb_bg_color {
    background-color: #eaeeeb;
  }
  .italian {
    font-style: italic;
  }
  .h2_divider {
    line-height: 100px;
  }
  .h2_divider::before {
    content: " ";
    display: block;
    background: #51c1e3;
    height: 3px;
    width: 70px;
    position: absolute;
  }
  hr {
    background: #fff;
    height: 1px;
    width: 80px;
  }
  .pr_desc {
    width: 78%;
    margin: 20px auto 80px auto;
    text-align: center;
  }
  .h1_b1 {
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 2.0rem;
  }
  .tip_sol {
    margin: auto auto;
    width: 500px;
  }
  .qtip_display {
    display: table;
  }
  .top_divider::after {
    content: " ";
    display: block;
    background: #fff;
    height: 3px;
    width: 50px;
    position: absolute;
  }
  .color_white {
    color: #fff;
  }
  .gray-bg {
    background-color: #e8eeee;
  }
  .blue-bg {
    background-color: #51c1e3;
  }
}
